<?php
require("header.php");
?>
  <!-- Page Content  -->
  <div id="content-page" class="content-page">
            <div class="container-fluid">
               <div class="row">
                  <div class="col-sm-6 col-md-6 col-lg-3">
                     <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="iq-card-body iq-box-relative">
                           <div class="iq-box-absolute icon iq-icon-box rounded-circle iq-bg-primary">
                              <i class="ri-focus-2-line"></i>
                           </div>
                           <p class="text-secondary">Available Balance</p>
                           <div class="d-flex align-items-center justify-content-between">
                              <h4><b><?php
                                                    if($account["conditions"] == "Approve"){
                                                        echo $account["currency"]."".number_format($account["deposite"],2);
                                                    }else{
                                                        echo $account["currency"]."0.00";
                                                    }
                                                    ?></b></h4>
                              
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="col-sm-6 col-md-6 col-lg-3">
                     <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="iq-card-body iq-box-relative">
                           <div class="iq-box-absolute icon iq-icon-box rounded-circle iq-bg-danger">
                              <i class="ri-pantone-line"></i>
                           </div>
                           <p class="text-secondary">Clear Balance</p>
                           <div class="d-flex align-items-center justify-content-between">
                              <h4><b><?php
                                                    if($account["conditions"] == "Approve"){
                                                        echo $account["currency"]."".number_format($account["deposite"],2);
                                                    }else{
                                                        echo $account["currency"]."0.00";
                                                    }
                                                    ?></b></h4>
                              
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="col-sm-6 col-md-6 col-lg-3">
                     <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="iq-card-body iq-box-relative">
                           <div class="iq-box-absolute icon iq-icon-box rounded-circle iq-bg-success">
                              <i class="ri-database-2-line"></i>
                           </div>
                           <p class="text-secondary">Loan Amount</p>
                           <div class="d-flex align-items-center justify-content-between">
                              <h4><b>0.00</b></h4>
                              
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="col-sm-6 col-md-6 col-lg-3">
                     <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="iq-card-body iq-box-relative">
                           <div class="iq-box-absolute icon iq-icon-box rounded-circle iq-bg-warning">
                              <i class="ri-pie-chart-2-line"></i>
                           </div>
                           <p class="text-secondary">Return Amount</p>
                           <div class="d-flex align-items-center justify-content-between">
                              <h4><b>0.00</b></h4>
                              
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="col-lg-8">
                     <div class="iq-card iq-card-block iq-card-stretch iq-card-height">
                        <div class="iq-card-header d-flex justify-content-between">
                           <div class="iq-header-title">
                              <h4 class="card-title">Transaction Details</h4>
                           </div>
                           <div class="iq-card-header-toolbar d-flex align-items-center">
                              <div class="dropdown">
                                 <span class="dropdown-toggle text-primary" id="dropdownMenuButton5" data-toggle="dropdown">
                                 <i class="ri-more-fill"></i>
                                 </span>
                                 
                              </div>
                           </div>
                        </div>
                        <div class="iq-card-body">
                           <div class="table-responsive">
                              <table class="table mb-0">
                                 <thead class="thead-light">
                                    <tr>
                                       <th scope="col">Date</th>
                                       <th scope="col">Type</th>
                                       <th scope="col">Amount</th>
                                       <th scope="col">Beneficiary</th>
                                       
                                    </tr>
                                 </thead>
                                 <tbody>
                                    <?php
                                    $member->transaction_history($_SESSION["email"]);
                                    ?>
                                 </tbody>
                              </table>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="col-lg-4">
                           <div class="maincardcontain">
										<div class="thecard">
											<div class="frontcard">
												<img src="front.png" style="width:400px;" />
											</div>
											<div class="backcard">
											<img src="back.png" style="width:400px;" />
											</div>
										</div>
									</div>
                  </div>
                 
                  
                 
                  
               </div>
            </div>
         </div>
      </div>
      <!-- Wrapper END -->
<?php
require("footer.php");
?>